@charset "UTF-8";
/* CSS Document */

.container {
	width: 100%;
	background: #FFF;
	margin: 0 auto;
	overflow: hidden;
}

.main-content {
	width: 565px;
	float: left;
	padding-right: 25px;
}

.common_sidebar {
	float: right;
	width: 265px;
	padding-bottom: 10px;
}

.sidebar-spacer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dedee2;
	margin-top: 20px;
	margin-bottom: 20px;
}

.side-social-icons {
	padding-top: 15px;
}
.side-social-icons img {
	padding-right: 10px;
}

a.app-btn {
	width: 265px;
	height: 103px;
	display: block;
	text-indent: -9999px;
	background-image: url(/images/common_sidebar/imgAppStore.png);
	background-position: top;
}
a.app-btn:hover {
	background-position: center;
}
a.app-btn:active {
	background-position: bottom;
}
